[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debconf troubles

Peter Schuller wrote:
> However, there is a bug somewhere, because AFAIK apt should have installed
> perl-5.005 automatically, right? So it seems to be there's a dependency bug
> in the debconf package. I will report it as a bug after further investigation.

I fixed it yesterday.

see shy jo

Reply to: